#jb-downloads.download-list {
}
#jb-downloads.download-list .items-row {
	border: none;
	margin-bottom: 20px;
}
#jb-downloads.download-list .download-item {
	-webkit-box-shadow: 1px 1px 0 0 #dfdfdf;
	box-shadow: 1px 1px 0 0 #dfdfdf;
}
#jb-downloads.download-list .download-item:hover{
	-webkit-box-shadow: 1px 1px 0 0 #cccccc;
	box-shadow: 1px 1px 0 0 #cccccc;
}
#jb-downloads.download-list .download-item p {
	margin-top: 20px;
}
#jb-downloads.download-list .download-item a:link{
	color: #5d5d5d;
	text-decoration: none;
}
#jb-downloads.download-list .download-item a:visited{
	color: #5d5d5d;
	text-decoration: none;
}
#jb-downloads.download-list .download-item a:hover{
	color: #5d5d5d;
	text-decoration: none;
}
#jb-downloads.download-list .download-item .download-item-image {
	background: #444;
	float: none;
}
#jb-downloads.download-list .download-item .download-item-image.module {
        background: #2983A5;
}
#jb-downloads.download-list .download-item .download-item-image.template {
        background: #009FDD;
}
#jb-downloads.download-list .download-item .download-item-info {
	background: #fff;
	padding: 20px;
	position: relative;
}
#jb-downloads.download-list .download-item .download-item-info .download-item-icon {
	position: absolute;
	top: 25px;
	right: 30px;
	font-size: 16px;
	line-height: 22px;
	font-weight: 700;
	background: #444;
	color: #fff;
	text-align: center;
	width: 22px;
	height: 22px;
}


#jb-downloads.download-item .download-header {
	margin-bottom: 50px;
}
#jb-downloads.download-item .download-header {
	background: #444;
	color: #fff;
}
#jb-downloads.download-item .download-header .download-desc {
	padding-left: 30px;
}
#jb-downloads.download-item .download-header .download-desc h1 {
	color: #fff;
	margin-top: 60px;
}
#jb-downloads.download-item .download-header .download-desc p.lead {
	color: #e2e2e2;
	margin-top: 30px;
}
#jb-downloads.download-item .download-header .download-desc a:link {
	color: #fff;
	text-decoration: none;
}
#jb-downloads.download-item .download-header .download-desc a:visited {
	color: #fff;
	text-decoration: none;
}
#jb-downloads.download-item .download-header .download-desc a:hover {
	color: #fff;
	text-decoration: none;
}
#jb-downloads.download-item .download-header .download-desc .download-page-button .btn-download {
	background: #fff;
	color: #009FDD;
	border: none;
	box-shadow: none;
	text-transform: uppercase;
	text-shadow: none;
	padding: 10px 0px;
	margin-top: 30px;
	width: 49%;
}
#jb-downloads.download-item .download-header .download-desc .download-page-button .btn-demo {
	background: #fff;
	color: #009FDD;
	border: none;
	box-shadow: none;
	text-transform: uppercase;
	text-shadow: none;
	padding: 10px 0px;
	margin-top: 30px;
	width: 49%;
}
#jb-downloads.download-item .download-header .download-desc .download-page-button .btn-download:hover {
	background: #ff7070;
	color: #fff;
}
#jb-downloads.download-item .download-header .download-desc .download-page-button .btn-demo:hover {
	background: #ff7070;
	color: #fff;
}
#jb-downloads.download-item .download-header .download-desc .download-page-button a:link {
	color: #009FDD;
}
#jb-downloads.download-item .download-header .download-desc .download-page-button  a:visited {
	color: #009FDD;
}
#jb-downloads.download-item .download-header .download-image {
	display: block;
        margin-top: 30px;
        margin-left: auto; 
        margin-right: auto;   
        max-width: 92%
}
#jb-downloads.download-item .download-header .accordion-group {
	margin-bottom: 2px;
	border: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
        background: transparent;
}
#jb-downloads.download-item .download-header .accordion-heading .accordion-toggle {
	display: block;
	padding: 8px 15px;
	color:#fff;
	text-align: right;
}
#jb-downloads.download-item .download-header .accordion-heading a.accordion-toggle:link {
	color: #fff;
	text-decoration: none;
}
#jb-downloads.download-item .download-header .accordion-heading a.accordion-toggle:visited {
	color: #fff;
	text-decoration: none;
}
#jb-downloads.download-item .download-header .accordion-heading a.accordion-toggle:hover {
	color: #fff;
	text-decoration: none;
}
#jb-downloads.download-item .download-header .accordion-group .accordion-inner {
	border:0;
}
#jb-downloads.download-item .download-header ul.download-info {
        font-size: 12px;        
}






#jb-downloads.download-item h3 {
	margin-bottom: 20px;
}
#jb-downloads.download-item hr {
	margin: 50px 0px;
}
#jb-downloads.download-item .lead {
	margin: 20px 0px 0px 0px;
}
#jb-downloads.download-item .twitter-feed hr {
	margin: 10px 0px;
}





#jb-downloads .categories-list > div {
        padding:20px;
        margin:20px 0;
        border:1px solid #eee;
        border-left-width:5px;
        border-radius:3px
}
#jb-downloads .categories-list > div.first {
        margin-top:0;
}
#jb-downloads .categories-list h3 {
        margin-bottom:10px;
}
#jb-downloads .subcategory {
	margin-left: 20px;
}





@media (max-width: 979px) {
    #jb-downloads.download-item .download-links {
            margin-top: 10px;
    }
    #jb-downloads.download-item .download-header {
            text-align: center;
    }
}